﻿@media only screen and (min-width: 992px) {
    .sidebar.h-sidebar .nav-list > li > a > .menu-icon {
        display: inline-block !important;
    }

    .sidebar.h-sidebar .sidebar-shortcuts {
        padding: 0 !important;
    }
    .top-right {
        position: absolute;
        top: 0;
        right: 0;
    }
}

.nav-list > li > a > .menu-icon {
    vertical-align: middle;
    vertical-align: central;
}

.top-right-responsive {
    position: absolute;
    top: 0;
    right: 0;
}

.login-box .back-to-login-link {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}

.login-box .toolbar {
    padding: 9px 18px;
}


form label {
    line-height: 34px;
}

input[type=password] {
    font-family: Arial;
}

.main-content {
    margin-left: 0;
}

.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
    background: #f0f8fc
}

a {
    color: #1973c1;
}

.navbar {
    min-height: 40px;
}

.navbar .navbar-nav>li>a {
    height: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: bold
}

.width-10 {
  width: 10% !important;
}